Subject: RE: bug#11612: 24.1; Defaults create warning on startup

From: Drew Adams <[email-masked]>
Date: Fri, 24 Jun 2016 21:31:16 -0700 (PDT)

> What's the best way of referencing the a manual node in a warning message?

I don't know what an official answer might be, but I'd say that
a fairly standard way to talk about a node is to use the manual
name in parens followed by the node name in `...'.  For example:

  (elisp) `Customization Types'

It used to be that we used no space after `)', but now I think
a space is common.